## libdist-inkt-perl 0.022

=== debian/changelog ===
libdist-inkt-perl (0.022-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix documentation of the `--TRAVIS` option.
    + Generated Makefile.PL should cope better if
      CPAN::Meta::Requirements is missing.
    + Fix check for existence of meta/META.PL.
    + Filter $meta->{provides} using $meta->{no_index}.

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 15:05:18 +0200

libdist-inkt-perl (0.020-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add missing File::chdir dependency.
    + Add missing Path::FindDev dependency.
    + Cope when ~/perl5/standard-documents/ is missing.
    + Support PERL_DIST_INKT_NOSIGNATURE environment variable to skip
      building a SIGNATURE file.
    + Add stub pod to command line scripts.
    + Better integration with haarg's perl-travis-helper stuff.
    + Improvements to command line scripts.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update comment for CONTRIBUTING file.
    + Add alternate git source URL (not https URL).
  * (Build-)depend on libfile-chdir-perl, libmodule-runtime-perl and
    libpath-finddev-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Jun 2014 17:08:12 +0200

libdist-inkt-perl (0.017-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750162.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 13:25:53 +0200
