=== debian/control ===
Source: libdist-inkt-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcpan-changes-perl,
 libdata-dump-perl,
 libfile-chdir-perl,
 liblist-moreutils-perl,
 libmodule-metadata-perl,
 libmodule-runtime-perl,
 libmodule-signature-perl,
 libpath-finddev-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 librdf-doap-lite-perl,
 libsoftware-license-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl,
 perl (>=5.13.10) | libcpan-meta-perl,
 perl (>=5.15.7) | cpan-meta-requirements,
 libmodule-cpanfile-perl (>= 1.0002),
 libmoose-perl (>= 2.0800),
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-inkt-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-inkt-perl.git
Homepage: https://metacpan.org/release/Dist-Inkt

Package: libdist-inkt-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: yet another distribution builder
 Dist::Inkt itself does virtually nothing; it creates an empty
 directory, generates a MANIFEST file, and then wraps it all up into a
 gzipped tarball.  But it provides various hooks along the way for
 subclasses to grab hold of.  So the general idea is that you write a
 subclass of Dist::Inkt, which consumes various Moose::Roles to do the
 actual work of populating the distribution with files.
 .
 As such, Dist::Inkt is not so much a distribution builder, as it is a
 framework for writing your own distribution builder.
 .
 Several roles of varying utility are bundled with Dist::Inkt, as is
 Dist::Inkt::Profile::Simple, a subclass of Dist::Inkt which consumes
 most of these roles.
