## libdist-inkt-perl 0.023

=== debian/changelog ===
libdist-inkt-perl (0.023-2) unstable; urgency=medium

  * Fix depend on libtext-sprintfn-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2014 01:28:48 +0200

libdist-inkt-perl (0.023-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Avoid outputting anonymous class names.
    + Improve command-line option handling.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 11:24:04 +0200
