=== debian/rules ===
--- 
+++ 
@@ -38,10 +38,12 @@
 deps +=, libmodule-cpanfile-perl (>= 1.0002)
 deps +=, libmoose-perl (>= 2.0800)
 
+depends = libtext-sprintfn-perl
+
 # Needed by upstream testsuite
 deps-test = perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
-CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps), $(depends)
 
 DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
