## libdist-inkt-perl 0.024

=== debian/changelog ===
libdist-inkt-perl (0.024-3) unstable; urgency=medium

  * Fix typo in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Sep 2017 09:01:18 +0200

libdist-inkt-perl (0.024-2) unstable; urgency=medium

  * Modernize Vcs-* fields: Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update watch file: Use substitution strings. Fix typo in URL.
  * Update copyright info: Use https protocol in file format URL.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 16:34:41 +0200

libdist-inkt-perl (0.024-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Support x_static_install.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Stop explicitly (build-)depend on libmodule-metadata-perl
      libcpan-meta-perl libcpan-meta-requirements-perl: Provided by perl
      even in oldstable.
    + Relax to (build-)depend unversioned on libmodule-cpanfile-perl
      libmoose-perl: Needed version satisfied even in oldstable.
  * Modernize git-buildpackage config:
    + Filter any .git* file.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Resolve archs in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Update watch file:
    + Bump to file format 4.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Jul 2017 09:45:09 +0200
