=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -10,9 +9,10 @@
  libdata-dump-perl,
  libfile-chdir-perl,
  liblist-moreutils-perl,
- libmodule-metadata-perl,
+ libmodule-cpanfile-perl,
  libmodule-runtime-perl,
  libmodule-signature-perl,
+ libmoose-perl,
  libpath-finddev-perl,
  libpath-iterator-rule-perl,
  libpath-tiny-perl,
@@ -20,17 +20,12 @@
  libsoftware-license-perl,
  libtypes-path-tiny-perl,
  libtype-tiny-perl,
- libnamespace-autoclean-perl,
- perl (>=5.13.10) | libcpan-meta-perl,
- perl (>=5.15.7) | cpan-meta-requirements,
- libmodule-cpanfile-perl (>= 1.0002),
- libmoose-perl (>= 2.0800),
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+ libnamespace-autoclean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-inkt-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-inkt-perl.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libdist-inkt-perl.git
 Homepage: https://metacpan.org/release/Dist-Inkt
 
 Package: libdist-inkt-perl
