=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, 2017, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Dist::Inkt
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always) at runtime
# * Provided by perl: cpan-meta module-metadata cpan-meta-requirements
#   test-simple
perl-deps = cpan-changes data-dump file-chdir list-moreutils
perl-deps += module-cpanfile module-runtime module-signature moose
perl-deps += path-finddev path-iterator-rule path-tiny rdf-doap-lite
perl-deps += software-license types-path-tiny type-tiny
perl-deps += namespace-autoclean
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

depends = libtext-sprintfn-perl

CDBS_BUILD_DEPENDS +=, $(deps)
CDBS_DEPENDS_$(pkg) = $(deps), $(depends)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
