## libdist-inkt-perl 0.025

=== debian/changelog ===
libdist-inkt-perl (0.025-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * use debhelper compatibility level 13 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 01:56:34 +0100

libdist-inkt-perl (0.024-5) unstable; urgency=medium

  * Add patch 2001
    to fix avoid absolute paths with Archive::Tar 2.28 and newer.
    Closes: Bug#923358. Thanks to Kjetil Kjernsmoe and Niko Tyni.
    (Build-)depend on recent perl providing Archive::Tar 2.28 or newer.
  * Add autopkgtest, processing example source.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 16:59:48 +0100

libdist-inkt-perl (0.024-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable testsuite.
  * Update copyright info:
    + Stop track obsolete file CONTRIBUTING.
    + Extend coverage of packaging.
    + Use https protocol in Upstream-Contact URL.
  * Update watch file: Rewrite usage comment.
  * Fix hashbang of scripts.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Feb 2019 16:01:19 +0100
