=== debian/control ===
Source: libdist-inkt-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcpan-changes-perl,
 libdata-dump-perl,
 libfile-chdir-perl,
 liblist-moreutils-perl,
 libmodule-cpanfile-perl,
 libmodule-runtime-perl,
 libmodule-signature-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-finddev-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 librdf-doap-lite-perl,
 libsoftware-license-perl,
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
 perl,
# recent perl needed for patch 2001: Needs Archive::Tar 2.28 or newer
 perl (>= 5.28.0) <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-perl
Homepage: https://metacpan.org/release/Dist-Inkt
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdist-inkt-perl
Architecture: all
Depends:
 libcpan-changes-perl,
 libdata-dump-perl,
 libfile-chdir-perl,
 liblist-moreutils-perl,
 libmodule-cpanfile-perl,
 libmodule-runtime-perl,
 libmodule-signature-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-finddev-perl,
 libpath-iterator-rule-perl,
 libpath-tiny-perl,
 librdf-doap-lite-perl,
 libsoftware-license-perl,
 libtext-sprintfn-perl,
 libtype-tiny-perl,
 libtypes-path-tiny-perl,
# recent perl needed for patch 2001: Needs Archive::Tar 2.28 or newer
 perl (>= 5.28.0),
 ${misc:Depends},
 ${perl:Depends},
Description: yet another distribution builder
 Dist::Inkt itself does virtually nothing;
 it creates an empty directory, generates a MANIFEST file,
 and then wraps it all up into a gzipped tarball.
 But it provides various hooks along the way
 for subclasses to grab hold of.
 So the general idea is that you write a subclass of Dist::Inkt,
 which consumes various Moose::Roles to do the actual work
 of populating the distribution with files.
 .
 As such, Dist::Inkt is not so much a distribution builder,
 as it is a framework for writing your own distribution builder.
 .
 Several roles of varying utility are bundled with Dist::Inkt,
 as is Dist::Inkt::Profile::Simple,
 a subclass of Dist::Inkt which consumes most of these roles.
