=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# fix hashbang
execute_after_dh_install:
	find debian/*/usr -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
