=== debian/tests/control ===
Test-Command: DISTINKT_DIST=distinkt-dist prove debian/tests/*.t
Depends:
 libfile-chdir-perl,
 libpath-tiny-perl,
 libtest-command-simple-perl,
 perl,
 @,
