## libdist-inkt-perl 0.026

=== debian/changelog ===
libdist-inkt-perl (0.026-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on perl.
    + libdist-inkt-perl: Drop versioned constraint on perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:01:18 +0100

libdist-inkt-perl (0.026-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream since applied
  * simplify source helper script copyright-check
  * copyright info: update coverage
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Aug 2021 16:44:15 +0200
