=== debian/control ===
--- 
+++ 
@@ -20,12 +20,11 @@
  libtype-tiny-perl,
  libtypes-path-tiny-perl,
  perl,
-# recent perl needed for patch 2001: Needs Archive::Tar 2.28 or newer
- perl (>= 5.28.0) <!nocheck>,
+ perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-perl
 Homepage: https://metacpan.org/release/Dist-Inkt
@@ -52,8 +51,7 @@
  libtext-sprintfn-perl,
  libtype-tiny-perl,
  libtypes-path-tiny-perl,
-# recent perl needed for patch 2001: Needs Archive::Tar 2.28 or newer
- perl (>= 5.28.0),
+ perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: yet another distribution builder
